/**
 *  GraphTFT plugin for the Video Disk Recorder 
 * 
 *  i18n.c - A plugin for the Video Disk Recorder
 *
 *  (c) 2004 Lars Tegeler, Sascha Volkenandt  
 *
 * This code is distributed under the terms and conditions of the
 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.
 *
 * $Id: i18n.c,v 1.5 2007/11/10 17:45:09 root Exp $
 *
 **/

#if APIVERSNUM < 10507

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "GraphTFT",
    "GraphTFT",
    "",// TODO
    "GraphTFT",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "GraphTFT",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Graph-TFT",
    "Graph-TFT",
    "",// TODO
    "Graph-TFT",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Graph-TFT",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Reload themes",
    "Themes neu laden",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Normal Display",
    "Standardanzeige",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Refresh Display",
    "Anzeige aktualisieren",
    "",// TODO
    "Aggiorna",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Picture beside Picture",
    "Bild neben Bild",
    "",// TODO
    "Immagine dietro immagine",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Kuva kuvan viereen",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Hide Mainmenu Entry",
    "Hauptmenueintrag verstecken",
    "",// TODO
    "Nascondi voce nel menu principale",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Piilota valinta pvalikosta",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Theme",
    "Aussehen",
    "",// TODO
    "Tema",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Ulkoasu",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Unknown title",
    "",// TODO
    "",// TODO
    "Titolo sconosciuto",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Debug Level",
    "",// TODO
    "",// TODO
    "Livello degub",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Debug-taso",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Log Device",
    "",// TODO
    "",// TODO
    "Log scheda",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Debug-loki",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Border to Width",
    "",// TODO
    "",// TODO
    "Larghezza bordo",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Leveysraja",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Border to Height",
    "",// TODO
    "",// TODO
    "Altezza bordo",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Korkeusraja",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "X Offset",
    "",// TODO
    "",// TODO
    "Limite X",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Vaakakeskitys",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Y Offset",
    "",// TODO
    "",// TODO
    "Limite Y",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Pystykeskitys",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Convert Iso to UTF-8",
    "",// TODO
    "",// TODO
    "Converti ISO in UTF-8",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Muunna ISO UTF-8:ksi",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Dump image height",
    "",// TODO
    "",// TODO
    "Estrai altezza immagine",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Tallennettavan kuvan korkeus",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Dump image width",
    "",// TODO
    "",// TODO
    "Estrai larghezza immagine",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Tallennettavan kuvan leveys",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Dump image to file",
    "",// TODO
    "",// TODO
    "Estrai immagine in un file",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Tallenna kuva tiedostoon",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Use StillPicture",
    "",// TODO
    "",// TODO
    "Utilizza Adatta Immagine",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Kyt StillPicture-toimintoa",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Refresh",
    "",// TODO
    "",// TODO
    "Aggiorna",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Pivit",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "DVB Device",
    "",// TODO
    "",// TODO
    "Scheda DVB",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "DVB-laite",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "DVB/FB Device",
    "",// TODO
    "",// TODO
    "Scheda DVB/FB",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "DVB/FB-laite",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "directFB Device",
    "",// TODO
    "",// TODO
    "Scheda directFB",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "DirectFB-laite",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { "Debug",
    "",// TODO
    "",// TODO
    "Debug",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "Debug",
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
    "",// TODO
#if VDRVERSNUM >= 10302
    "",// TODO
#endif
#if VDRVERSNUM >= 10307
    "",// TODO
#endif
  },
  { NULL }
  };

//***************************************************************************
#endif // APIVERSNUM < 10507
